Bug 3781 - Error message when swap build on evms volume; Activate evms before doing swapon
: Error message when swap build on evms volume; Activate evms before doing swapon
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/startup)
: unstable
: all Linux
: P1 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-03-03 17:33 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-03-03 17:33:08
There is problem when using swap builded on evms volume.
Evms activisation appears after swapon command. 
Error messages produce during swapon.
Second swapon is ok.

Solution: hide first swapon error messages 


Steps to Reproduce:
1.Build swap whith evms 
2.reboot
------- Comment #1 From 2004-03-03 17:54:34 -------
this behavior isn't actually exist right now, but
it can be when (if?) #3647 goes into.
same issues expected when swap can't be turned on
b/c it resides on swapfile on currently not mounted disc etc.
------- Comment #2 From 2004-03-04 17:41:22 -------
s/swapon -a/swapon -a -e / should help 
------- Comment #3 From 2004-03-06 02:52:57 -------
Should be fixed in startup-0.8.3-alt1